.objekat{
    width: 500px;
    height: 500px;
    background-color: blueviolet;
    animation: boja 6s infinite;
}
@keyframes boja{
    0% {background: blueviolet;}
    25% {background: aquamarine;}
    50% {background: brown;}
    75% {background: pink;}
    100% {background: azure;}
}
.vrt{
    width: 300px;
    height: 250px;
    background: red;
    
    animation: leti 3s infinite linear;
}
@keyframes leti{
    0% {transform: translateX(0) rotate(0deg);}
    50% {transform: translateX(300px) rotate(360deg);}
     100% {transform: translateX(0px) rotate(0deg);}

}